recovery:
  state:
    round: 240
    hash: "778955af5f34f0c0bdd7e055f7317155995c868014ea641da746964de749ddfeb802549e5784b91183b17e5366de517d"
    timestamp: "2025-10-29T18:22:00.183739458Z"
  bootstrap: null
  package: null
  stream: null
